html, body {
	background: #FEF5E7;
}
body {
	color: #555;
	margin: 0;
	font: 12pt/1.8em;
	font-family: 'Source Sans Pro', sans-serif;
}

@font-face {
	font-family: 'MinionProRegular';
	src: url('minionpro-regular-webfont.eot');
	src: local('☺'), url('minionpro-regular-webfont.woff') format('woff'), url('minionpro-regular-webfont.ttf') format('truetype'), url('minionpro-regular-webfont.svg#webfontLMFKzVKf') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MinionProItalic';
	src: url('minionpro-it-webfont.eot');
	src: local('☺'), url('minionpro-it-webfont.woff') format('woff'), url('minionpro-it-webfont.ttf') format('truetype'), url('minionpro-it-webfont.svg#webfontTSzmlB8O') format('svg');
	font-weight: normal;
	font-style: normal;
}

a {
	color: #111; /*0B9DB3*/
	padding-left: 2px;
	padding-right: 2px;
}
a:hover {
	text-decoration: none;
	background: #FF0C4C;
	color: #FFF;
}

em {
	font-family: "Minion Pro","MinionProItalic",Georgia,Times,serif;
}

.sub {
	font-size: 0.9em;
	color: #555;
}

ul {
	margin-left: 25px;
}

p {
	line-height: 1.6em;
	font-size: 1.1em;
}

h1, h2, h3, h4, h5 {
	font-weight: normal;
}

h3 {
	font-size: 24px;
}

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

@media (max-width: 550px) {
	#container {
		margin: 20px auto;
		width: 320px;
	}
}
@media (min-width: 550px) {
	#container {
		margin: 50px auto;
		width: 550px;
	}
}

#header {
	margin-bottom: 40px;
	padding-bottom: 40px;
	position: relative;
	text-align: center;
}
.index-shadow {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 8px;
	background: -webkit-gradient(linear,left top,left bottom,from(rgba(0, 0, 0, 0.2)),to(transparent));
	-webkit-mask-box-image: -webkit-gradient(linear,left top,right top,color-stop(0.0,rgba(0,0,0,0.1)),color-stop(0.5,rgba(0,0,0,.7)),color-stop(1.0,rgba(0,0,0,0.1)));
}
#header h1 {
	color: #000;
	padding: 15px 0;
	margin: 0;
	font-size: 24px;
}
#header h1 span {
	color: #FF0C4C;
}
#header h2 {
	font-size: 18px;
	font-weight: normal;
	margin: 0;
	line-height: 27px;
}
@media (min-width: 550px) {
	#header h2 {
		width: 375px;
		margin: auto;
	}
}

#header h3 {
	font-size: 14px;
	font-weight: normal;
	margin: 0;
	padding: 10px 0;
}
#header h3 a {
	margin-left: 10px;
}

@media (max-width: 550px) {
	.portrait {
		display: none;
	}
}
@media (min-width: 550px) {
	.greeting {
		width: auto;
	}
	.portrait {
		width: auto;
		margin: 12px;
	}
}
.portrait img {
	padding: 3px;
	border: 1px solid #CCC;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #FFF;
	box-shadow: 0 1px 2px rgba(0,0,0,0.15);
}


#about {
	margin-bottom: 40px;
	padding-bottom: 40px;
	position: relative;
}

#production {
	position: relative;
	margin-bottom: 40px;
	padding-bottom: 40px;
}
#production .product {
	margin-bottom: 30px;
}
#production .cover {
	display: block;
	text-decoration: none;
	border: none;
	margin-bottom: 20px;
}
#production .cover:hover {
	background: none;
}
#production h3 {
	margin: 0;
}
#production h3 a {
	text-decoration: none;
}
#production p {
	font-size: 14px;
}

#projects {

}
#projects h3 {
	color: #000;
	font-size: 22px;
}
.project {
	margin: 50px 0;
	position: relative;
}
.project-logo {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100px;
}
.project-logo img {
	width: 100%;
}
.project-content {
}
.project-content h4 {
	font-size: 18px;
	font-weight: normal;
	color: #555;
	line-height: 27px;
}
.project-content h4 strong {
	color: #FF0C4C;
}
.project-content h5 {
	font-size: 12px;
	text-transform: uppercase;
	margin-bottom: 10px;
	color: #A99477;
	font-weight: normal;
}
.project-content .link-glasses {
	display: inline-block;
	padding: 5px 10px;
	background: #FF0C4C;
	border: 1px solid #FF0C4C;
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
	font-size: 14px;
	line-height: 16px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.project-content .link-glasses:hover {
	background: none;
	color: #FF0C4C;
}
.project-content ul {
	list-style-type: square;
	margin: 10px 0 10px 20px;
	padding: 0;
}
.project-content ul li {
	font-size: 15px;
	line-height: 24px;
	color: #E3D1B7;
	margin: 3px 0;
}
.project-content ul li a {
	text-decoration: none;
	color: #8E7D64;
	font-weight: normal;
}
.project-content ul li a:hover {
	color: #FFF;
}


.reading h1 {
	color: #FF0C4C;
}
.reading h2 {
	color: #000;
	font-size: 24px;
}
.reading h3 {
	font-size: 16px;
	line-height: 25px;
}
.reading ul {
	list-style: none;
	margin: 0 0 50px;
	padding: 0;
	font-size: 14px;
	line-height: 21px;
}
.reading ul li {
	margin-bottom: 15px;
}
.reading ul a {
	display: block;
	font-size: 16px;
	text-decoration: none;
	color: #000;
}
.reading ul a em {
	font-family: "Minion Pro","MinionProItalic",Georgia,Times,serif;
	font-style: italic;
	color: #FF0C4C;
}
.reading ul a:hover {
	color: #FFF;
}
.reading ul a:hover em {
	color: #FFF;
}
.reading .nourl {
	display: block;
	font-size: 16px;
	font-family: "Minion Pro","MinionProItalic",Georgia,Times,serif;
	font-style: italic;
	color: #FF0C4C;
}

